=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2011-07-07 18:22:03 +0000
@@ -0,0 +1,5 @@
+indicator-power (0.1-0ubuntu1) oneiric; urgency=low
+
+  * Initial package (LP: #807132)
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Thu, 07 Jul 2011 13:12:21 -0400

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2011-07-07 18:22:03 +0000
@@ -0,0 +1,1 @@
+8

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2011-07-07 18:22:03 +0000
@@ -0,0 +1,23 @@
+Source: indicator-power
+Section: gnome
+Priority: optional
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Build-Depends: debhelper (>= 8),
+               quilt,
+               libgtk-3-dev,
+               libindicator3-dev (>= 0.3.19),
+               libupower-glib-dev (>= 0.9.5),
+               libdbus-1-dev,
+               intltool
+Standards-Version: 3.9.2
+Homepage: https://launchpad.net/indicator-power
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/indicator-power/ubuntu
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-desktop/indicator-power/ubuntu
+
+Package: indicator-power
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, upower, gnome-control-center (>= 3.1), gnome-power-manager
+Recommends: indicator-applet (>= 0.2) | indicator-renderer
+Description: Indicator showing power state.
+ This indicator displays current power management information and gives 
+ the user a way to access power management preferences.

=== added file 'debian/copyright'
--- debian/copyright	1970-01-01 00:00:00 +0000
+++ debian/copyright	2011-07-07 18:22:03 +0000
@@ -0,0 +1,38 @@
+Format: http://dep.debian.net/deps/dep5
+Upstream-Name: indicator-power
+Source: http://launchpad.net/indicator-power
+
+Files: *
+Copyright: 2011 Canonical Ltd.
+
+License: GPL-3
+ This program is free software: you can redistribute it and/or modify it
+ under the terms of the GNU General Public License version 3, as published 
+ by the Free Software Foundation.
+ .
+ This program is distributed in the hope that it will be useful, but
+ WITHOUT ANY WARRANTY; without even the implied warranties of
+ MERCHANTABILITY, SATISFACTORY QUALITY, or FITNESS FOR A PARTICULAR
+ PURPOSE.  See the GNU General Public License for more details.
+ .
+ On Debian systems, the complete text of the GNU General
+ Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
+
+Files: debian/*
+Copyright: 2011 Ken VanDine <ken.vandine@canonical.com>
+License: GPL-2+
+ This package is free software; you can redistribute it and/or modify
+ it under the terms of the GNU General Public License as published by
+ the Free Software Foundation; either version 2 of the License, or
+ (at your option) any later version.
+ .
+ This package is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ GNU General Public License for more details.
+ .
+ You should have received a copy of the GNU General Public License
+ along with this program. If not, see <http://www.gnu.org/licenses/>
+ .
+ On Debian systems, the complete text of the GNU General
+ Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2011-07-07 18:22:03 +0000
@@ -0,0 +1,17 @@
+#!/usr/bin/make -f
+# -*- makefile -*-
+# Sample debian/rules that uses debhelper.
+# This file was originally written by Joey Hess and Craig Small.
+# As a special exception, when this file is copied by dh-make into a
+# dh-make output file, you may use that output file without restriction.
+# This special exception was added by Craig Small in version 0.37 of dh-make.
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+%:
+	dh $@ 
+
+override_dh_install:
+	find debian/indicator-power -name \*.la -delete
+	find debian/indicator-power -name \*.a -delete

=== added directory 'debian/source'
=== added file 'debian/source/format'
--- debian/source/format	1970-01-01 00:00:00 +0000
+++ debian/source/format	2011-07-07 18:22:03 +0000
@@ -0,0 +1,1 @@
+3.0 (quilt)

